/* CSS Document */


.accesibility_options
{
    display: block;
    width: 220px;
    position: fixed;
    background-color: antiquewhite;
    border: 1px solid antiquewhite;
    z-index: 1000;
    top: 200px; 
    left: -220px;
    transition:all 1s;
}
.accesibility_options.open
{
    left: 0px;
    transition:all 1s;
  -webkit-box-shadow: 6px 9px 21px 1px rgba(19,39,83,0.37); 
 box-shadow: 6px 9px 21px 1px rgba(19,39,83,0.37);
}
.accesibility_options .btn_accesibilitate
{
    position: absolute;
    right: 1px;
    margin-right: -40px;
    top: 0px;
    
}

.accesibility_options .btn_accesibilitate a
{
padding: 5px;
background: antiquewhite;
display: block;
font-size: 2em;
border: 1px solid black;
border-left:  1px solid antiquewhite;
    
}

.accesibility_options .accesibility_functions 
{
   font-size: 1.1em; 
  border: 1px solid black;
  border-left:0px;

}
.accesibility_options .accesibility_functions ul
{
    margin: 0px;
    padding: 10px;
}
.accesibility_options .accesibility_functions ul li
{
   list-style: none;
    margin-left: 0px;
    padding-left: 0px;
}
.accesibility_options .accesibility_functions ul li a
{
    display: block;
    padding: 5px;
    padding-left: 10px;
}
.accesibility_options .accesibility_functions ul li a:hover,
.accesibility_options .accesibility_functions ul li a.active
{
    background-color: beige;
    color: black;
}
.container a.lnk_evident
{
   border-bottom: 2px dotted #000000; 
    color: blue !important;
    background-color: aliceblue;
}
.container a.lnk_evident:hover{
    border-bottom: 2px solid blue;
    text-decoration: none;
}
.boxed.contrast
{
    color: #000 !important;
    -webkit-filter: invert(100%);
    filter: invert(100%);
}


@media (max-width: 768px)
	{
      .accesibility_options
        {
            top: 150px; 
            }   
}